Bug 1283813 - Instructions for firewall configuration should include the expected output if the commands are successful
Instructions for firewall configuration should include the expected output if...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Stephen Wadeley
Allison Heslin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 19:23 EST by Russell Dickenson
Modified: 2016-04-27 19:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 19:47:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Deon Ballard 2016-02-03 14:04:01 EST
Assigning to Ali to make sure that this is covered in the asciidoc (final) version.
Comment 6 Andrew Dahms 2016-02-08 00:31:26 EST
Re-assigning to Stephen, and returning the status to VERIFIED.
Comment 11 Andrew Dahms 2016-04-27 19:47:19 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.